dateApplied: '2022-07-13 06:51:26'
changes:
  -
    changed:
      plugins.contact-form.settings.allowAttachments:
        from: null
        to: ''
      plugins.contact-form.settings.toEmail:
        from: 'benedicte@kerosine.fr,ecole.entc@gmail.com,inscription.ektc@gmail.com'
        to: contact@coaching-ecole.fr
